# Generated by Django 2.0.1 on 2018-01-30 11:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0031_auto_20180130_1243'),
    ]

    operations = [
        migrations.AddField(
            model_name='client',
            name='activated',
            field=models.BooleanField(default=True, verbose_name='actif'),
        ),
    ]
